@media only screen and (min-width:500px) {
/**
 * Fusion Grid Layout - 1100px width, 12 column grid, 30px gutters
 * -------------------------------------------------------------------- */

/* grid widths */
body .grid12-1 {width: 91px;}
body .grid12-2 {width: 183px;}
body .grid12-3 {width: 275px;}
body .grid12-4 {width: 366px;}
body .grid12-5 {width: 458px;}
body .grid12-6 {width: 550px;}
body .grid12-7 {width: 641px;}
body .grid12-8 {width: 733px;}
body .grid12-9 {width: 825px;}
body .grid12-10 {width: 916px;}
body .grid12-11 {width: 1008px;}
body .grid12-12 {width: 1100px;}

/* block indents */
body .grid12-indent-1 {margin-left: 91px;}
body .grid12-indent-2 {margin-left: 183px;}
body .grid12-indent-3 {margin-left: 275px;}
body .grid12-indent-4 {margin-left: 366px;}
body .grid12-indent-5 {margin-left: 458px;}
body .grid12-indent-6 {margin-left: 550px;}
body .grid12-indent-7 {margin-left: 641px;}
body .grid12-indent-8 {margin-left: 733px;}
body .grid12-indent-9 {margin-left: 825px;}
body .grid12-indent-10 {margin-left: 916px;}
body .grid12-indent-11 {margin-left: 1008px;}


/* gutters (2 x margin) */
.gutter {
  margin-left: 15px;
  margin-right: 15px;
}


/* page min width */
body,
div.full-width {
  min-width: 1100px;
}

#grid-mask-overlay .block .gutter {
  background-color: rgba(0, 73, 225, .12);
  outline: none;
}

#label_sidebar {
  display: block;
}
}

@media only screen and (max-width:500px) {
/**
 * Fusion Grid Layout - Mobile layout, 12 column grid, 10px gutters
 * -------------------------------------------------------------------- */

/* grid widths */
body .grid12-1,
body .grid12-2,
body .grid12-3,
body .grid12-4,
body .grid12-5,
body .grid12-6,
body .grid12-7,
body .grid12-8,
body .grid12-9,
body .grid12-10,
body .grid12-11,
body .grid12-12 {
  clear: both;
  width: 100%;
}

/* gutters (2 x margin) */
.gutter {
  margin-left: 5px;
  margin-right: 5px;
}



#grid-mask-overlay .block .gutter {
  background-color: rgba(220,220,70,.1);
  outline: none;
}

#label_sidebar_phone_landscape {
  display: block;
}
}
